
body {
	background-color: rgb(212, 212, 212);
	color: rgb(44, 44, 44);
	display: flex;
	font-family: sans-serif;
	justify-content: center;
	margin: 16px;
}

main {
	background-color: white;
	border-radius: 8px;
	box-shadow: 0px 0px 5px 0px rgb(255, 255, 255);
	box-sizing: border-box;
	height: max-content;
	padding: 32px;
	width: 100%;
}

section {
	width: 100%;
}

h1,
h2,
h3,
h4 {
	text-align: center;
}

.mod-link {
	font-size: 1.2rem;
}

.links-bar {
	display: inline-flex;
	padding: 0px;
	text-align: center;
}

.links-bar li {
	background-color: rgb(90, 175, 255);
	list-style-type: none;
	padding: 8px;
}

.links-bar a {
	color: rgb(255, 255, 255);
	text-decoration: none;
}

.links-bar a:hover {
	text-decoration: underline;
}

.mod-image {
	border-radius: 4px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 8px;
	max-width: 350px;
}

.mod-description,
.mod-release-date,
.mod-article {
	margin-left: 44px;
	margin-right: 44px;
}

.mod-feature-list {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 44px;
	margin-right: 44px;
}

.download-table {
	display: flex;
	justify-content: center;
}

.download-table-column {
	align-items: center;
	display: flex;
	margin-right: 8px;
}

.download-table-column a {
	margin-right: 8px;
}

#minor-projects {
	display: flex;
}

@media (min-device-width: 769px) {
	.links-bar li {
		border-right: 1px solid rgb(255, 255, 255);
	}

	.links-bar :first-child {
		border-top-left-radius: 8px;
		border-bottom-left-radius: 8px;
	}

	.links-bar :last-child {
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;
		border-right: none;
	}
}

@media (min-device-width: 320px) and (max-device-width: 768px) {
	.mod-image {
		width: 100%;
	}

	.links-bar {
		flex-direction: column;
	}
	
	.links-bar li {
		border-bottom: 1px solid rgb(255, 255, 255);
	}
	
	.links-bar :first-child {
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
	}

	.links-bar :last-child {
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
	}
	
	.mod-description,
	.mod-release-date,
	.mod-article,
	.mod-feature-list {
		margin-left: 0px;
		margin-right: 0px;
	}

	.download-table-column :not(:first-child) {
		display: none;
	}
	
	#minor-projects {
		flex-direction: column;
	}
}